=== debian/changelog ===
vtable-dumper (1.0-1) unstable; urgency=low

  * Initial release

 -- Mathieu Malaterre <malat@debian.org>  Tue, 11 Jun 2013 11:34:40 +0200
