=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p $(CURDIR)$(DESTDIR)/debian/vtable-dumper/usr
	$(MAKE) install prefix=$(CURDIR)$(DESTDIR)/debian/vtable-dumper/usr

debian/vtable-dumper.1: debian/vtable-dumper.1.in
	help2man --help-option=--info --include=$< --output=$@ --no-info vtable-dumper

get-orig-source:
	uscan --download --force-download --rename
