## vtable-dumper 1.1

=== debian/changelog ===
vtable-dumper (1.1-1) unstable; urgency=medium

  * New upstream:
    Fixed demangling of typeinfos and pure virtual functions.
  * Bump Std-Vers to 3.9.6 no changes needed 

 -- Mathieu Malaterre <malat@debian.org>  Sat, 11 Jul 2015 22:50:28 +0200
