=== debian/control ===
Source: vtable-dumper
Section: devel
Priority: optional
Build-Depends: debhelper (>= 9), libelf-dev
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.6
Homepage: https://github.com/lvc/vtable-dumper
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/vtable-dumper/trunk
Vcs-Browser: http://svn.debian.org/viewvc/collab-maint/deb-maint/vtable-dumper/trunk/

Package: vtable-dumper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to list content of virtual tables in a C++ shared library
 It is intended for developers of software libraries and maintainers of Linux
 distributions who are interested in ensuring backward binary compatibility.
