=== debian/changelog ===
vtable-dumper (1.2-1) unstable; urgency=medium

  * New upstream version (Closes: #851307):
    + Fix a buffer overflow.
  * Bump standard version no change.
  * Add myself as maintainer.
  * Switch to git-dpm.
  * Update copyright.
  * Improve man page.
  * Improve long description.
  * Enable all hardening flags.
  * Add testsuite.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Sat, 14 Jan 2017 23:41:47 +0100
