=== debian/control ===
Source: vtable-dumper
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10), libelf-dev
Maintainer: Mathieu Malaterre <malat@debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Standards-Version: 3.9.8
Homepage: https://github.com/lvc/vtable-dumper
Vcs-git: https://anonscm.debian.org/cgit/collab-maint/vtable-dumper.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/vtable-dumper.git
Testsuite: autopkgtest

Package: vtable-dumper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to list content of virtual tables in a C++ shared library
 It is intended for developers of software libraries and maintainers of Linux
 distributions who are interested in ensuring backward binary compatibility.
 .
 A virtual function table is a mechanism used in a programming language to
 support dynamic dispatch (or run-time method binding). Virtual tables
 are part of the ABI of a C++ shared library.
