=== debian/tests/control ===
Tests: basic
Depends: vtable-dumper, g++
