=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(.*)\.tar\.gz/vtable-dumper-$1.tar.gz/ \
  https://github.com/lvc/vtable-dumper/tags .*/v?(\d[\d\.]+)\.tar\.gz
